## xfce4-verve-plugin 0.3.6

=== debian/changelog ===
xfce4-verve-plugin (0.3.6-1ubuntu3) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:50:34 +0100

xfce4-verve-plugin (0.3.6-1ubuntu2) natty; urgency=low

  * debian/control: change libexo-0.3-dev b-dep to libexo-1-dev.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Dec 2010 21:21:12 +0100

xfce4-verve-plugin (0.3.6-1ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4702), no Ubuntu changes.
  * Bump xfce4-panel-dev b-dep to >= 4.7.0 to pick the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 12 Dec 2010 12:00:26 +0100

xfce4-verve-plugin (0.3.6-2) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - add build-dep on libxfcegui4-dev. 
    - add build-dep on xfce4-dev-tools and libtool
    - add build-dep on hardening-includes.
    - update standards version to 3.9.1.
    - update debhelper build-dep to 7.
  * debian/patches:
    - 01_add-47-panel-support added, add support for Xfce 4.7.
  * debian/rules:
    - run xdt-autogen after applying patch touching configure.in/Makefile.am
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * Switch to 3.0 (quilt) source format.
  * debian/compat bumped to 7.

  [ Lionel Le Folgoc ]
  * debian/rules: clean up autogenerated files changed by xdt-autogen.
  * debian/control: add myself to Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 06 Nov 2010 12:33:11 +0100

xfce4-verve-plugin (0.3.6-1) unstable; urgency=low

  * New upstream release.
    - fix crash during initialization of completion system. closes: #470726
  * debian/control:
    - update standards version to 3.8.0.
    - remove Martin and Rudy from Uploaders:, thanks to them!
    - add build-dep on intltool.
  * debian/patches:
    - 01_typo-fr.po dropped, merged upstream.
  * debian/watch:
    - update url to match tarball renaming.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 20:38:09 +0100

xfce4-verve-plugin (0.3.5-3) unstable; urgency=low

  * debian/patches: 01_typo-fr.po added, thanks Cyril Brulebois.closes: #435477
  * debian/control:
    - updated standard versions.
    - updated my email address.
  * debian/copyright: update, add © sign and dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Apr 2008 19:22:11 +0200

xfce4-verve-plugin (0.3.5-2) unstable; urgency=low

  * Add Vcs-* headers to debian/control
  * Add dependency on new exo-utils for exo-open

 -- Simon Huggins <huggie@earth.li>  Mon, 28 Jan 2008 11:34:36 +0000

xfce4-verve-plugin (0.3.5-1) unstable; urgency=low

  (Yves-Alexis Perez)
   * New upstream release. 
  (Simon Huggins)
   * Build against latest and greatest xfce.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 16 Apr 2007 18:55:33 +0100

xfce4-verve-plugin (0.3.4-1) unstable; urgency=low

  (Yves-Alexis Perez)
   * New upstream release
   * Updated build-deps to 4.3.90.2 (Xfce 4.4 Beta2).
   * Updated standards version to 3.7.2.
  (Simon Huggins)
   * Add manpage for verve-focus.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 05 Aug 2006 17:18:44 +0100

xfce4-verve-plugin (0.3.0-1) unstable; urgency=low

  * Initial release Closes: #363466

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 14 May 2006 14:56:46 +0100
