=== debian/control ===
Source: xfce4-verve-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
 Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, 
 libexo-1-dev (>= 0.5.0), xfce4-panel-dev (>= 4.7.7), libpcre3-dev, 
 libstartup-notification0-dev, libxml-parser-perl, libdbus-glib-1-dev,
 intltool, libxfcegui4-dev, xfce4-dev-tools, libtool, hardening-includes
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-verve-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-verve-plugin/

Package: xfce4-verve-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils
Description: Verve (command line) plugin for Xfce 4.4 panel
 Verve plugin is a command line plugin for 4.4 Xfce panel, with autocompletion
 and command history
