## xfce4-verve-plugin 1.0.0

=== debian/changelog ===
xfce4-verve-plugin (1.0.0-2ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 23:16:46 +0200

xfce4-verve-plugin (1.0.0-2) unstable; urgency=low

  * debian/rules:
    - use dh tiny rules.
    - use dpkg/debhelper hardening support.
    - enable all hardening flags.
    - enable parallel build.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop build-dep on hardening-includes.
    - update standards version to 3.9.4. 
    - drop versions in Xfce build-deps, since stable has 4.8 now. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 13:54:57 +0200

xfce4-verve-plugin (1.0.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - add build-dep on libxfcegui4-dev. 
    - add build-dep on xfce4-dev-tools and libtool
    - add build-dep on hardening-includes.
    - update standards version to 3.9.2.
    - update debhelper build-dep to 7.
    - drop cdbs build-dep.
  * debian/rules:
    - run xdt-autogen after applying patch touching configure.in/Makefile.am
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
    - switch to dh7.
  * Switch to 3.0 (quilt) source format.
  * debian/compat bumped to 7.

  [ Lionel Le Folgoc ]
  * debian/control:
    - change libexo-0.3-dev b-dep to libexo-1-dev.
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).
    - do not refer to Xfce 4.4 in the descriptions.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 10:17:21 +0200
