## xfce4-verve-plugin 1.0.1

=== debian/changelog ===
xfce4-verve-plugin (1.0.1-1~14.04) trusty; urgency=medium

  * Backport to trusty.

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 05 Jun 2015 06:20:29 -0400

xfce4-verve-plugin (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 01_configure-call-xdt-feature-debug dropped, included upstream.
    - 01_fix-format-string added, fix format string issue.
  * debian/control:
    - replace libxfcegui4 build-dep by libxfce4ui.
  * debian/rules:
    - remove .la files from the package.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 22:29:59 +0200

xfce4-verve-plugin (1.0.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.
    - add build-dep on automake
  * debian/rules:
    - call xdt-autogen before configure to regenerate config.{guess,sub} and
      gain support for new architectures.                       closes: #765279 
  * debian/patches:
    - 01_configure-call-xdt-feature-debug added, replace BM_DEBUG_SUPPORT() by
      XDT_FEATURE_DEBUG() in configure.ac, fix FTBFS when combined with
      xdt-autogen.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 15 Oct 2014 22:25:34 +0200
