=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), autotools-dev,
  libexo-1-dev, xfce4-panel-dev, libpcre3-dev, libstartup-notification0-dev,
- libxml-parser-perl, libdbus-glib-1-dev, intltool, libxfcegui4-dev,
- xfce4-dev-tools, libtool
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-verve-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-verve-plugin/
+ libxml-parser-perl, libdbus-glib-1-dev, intltool, libxfce4ui-1-dev,
+ xfce4-dev-tools, libtool, automake
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-verve-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-verve-plugin/
 
 Package: xfce4-verve-plugin
 Architecture: any
