=== debian/rules ===
--- 
+++ 
@@ -3,4 +3,12 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel
+
+override_dh_install:
+	find debian/xfce4-verve-plugin/usr/lib -name '*.la' -delete
+	dh_install
+
+override_dh_auto_configure:
+	NOCONFIGURE=1 xdt-autogen
+	dh_auto_configure
