=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	find debian/xfce4-verve-plugin/usr/lib -name '*.la' -delete
	dh_install

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf xdt-autogen
