## xfce4-verve-plugin 2.0.1

=== debian/changelog ===
xfce4-verve-plugin (2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints.
    + xfce4-verve-plugin: Add Multi-Arch: same.

  [ Kentaro Hayashi ]
  * d/control: drop needless libdbus-glib-1-dev (Closes: #955856)

  [ Unit 193 ]
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 2.0.1.
    - Fix build with panel 4.15 (Closes: #978190)
  * d/control:
    - Drop Build-Depends no longer needed: automake, libexo-1-dev, libtool,
      libstartup-notification0-dev, libxfce4ui-1-dev, libxml-parser-perl.
    - Remove Lionel Le Folgoc from Uploaders, thanks!
    - Add 'homepage' field.
    - R³: no.
  * d/docs: Install README.md.
  * d/manpages, d/verve-focus.1: Drop, the tool was removed.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sun, 27 Dec 2020 18:37:46 -0500
