=== debian/control ===
Source: xfce4-verve-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libglib2.0-bin,
               libpcre3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-verve-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-verve-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-verve-plugin

Package: xfce4-verve-plugin
Architecture: any
Depends: exo-utils, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Verve (command line) plugin for Xfce panel
 Verve plugin is a command line plugin for Xfce panel, with autocompletion
 and command history
