## xfce4-verve-plugin 2.0.3

=== debian/changelog ===
xfce4-verve-plugin (2.0.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 10:09:47 -0800

xfce4-verve-plugin (2.0.3-1) unstable; urgency=medium

  * d/control: build against libpcre2 (Closes: #999926)
  * New upstream version 2.0.3
  * d/control: update standards version to 4.6.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 16 Jul 2023 14:02:45 +0200
