=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: xfce4-verve-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12),
                intltool,
                libglib2.0-bin,
-               libpcre3-dev,
+               libpcre2-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-verve-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-verve-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-verve-plugin
