=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,8 @@
 
 override_dh_autoreconf:
 	NOCONFIGURE=1 dh_autoreconf xdt-autogen
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
